Plesk\backup\Agent\Schema\Backup\Server\ServerAType\CertificatesAType\PanelCertificateAType:
    properties:
        cpCertificate:
            expose: true
            access_type: public_method
            serialized_name: cp-certificate
            xml_element:
                cdata: false
            accessor:
                getter: getCpCertificate
                setter: setCpCertificate
            type: Plesk\backup\Agent\Schema\Backup\DeprecatedElementType
        cpRootchain:
            expose: true
            access_type: public_method
            serialized_name: cp-rootchain
            xml_element:
                cdata: false
            accessor:
                getter: getCpRootchain
                setter: setCpRootchain
            type: Plesk\backup\Agent\Schema\Backup\DeprecatedElementType
        reference:
            expose: true
            access_type: public_method
            serialized_name: reference
            xml_element:
                cdata: false
            accessor:
                getter: getReference
                setter: setReference
            type: string
